.tick {
  font-size: 0.9rem;
}

.axis {
  fill: none;
  stroke-width: 1px;
  text {
    fill: $black;
    font-family: $fontsPrimary;
  }
}
.axis-label {
  font-size: 0.9rem;
  font-weight: bold;
  fill: $black;
  color: $black;
}

circle {
  transition: all 0.2s ease;
}

.tooltip {
  position: fixed;
  z-index: 100;
  color: $black;
  background-color: white;
  padding: 0.5rem 1rem;
  margin-bottom: 1rem;
  border: 1px solid $black;
}